* {
	box-sizing:border-box;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

body {
	background-color: rgb(205, 228, 228);
}

.wrapper {
	width: 100%;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
}

.container {
	height: 400px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: start;
}

.card {
	width: 80px;
	/* border-radius: .75rem; */
	background-size: cover;
	cursor: pointer;
	overflow: hidden;
	/* border-radius: 2rem; */
	margin: 0 10px;
	display: flex;
	align-items: flex-end;
	transition: 0.6s cubic-bezier(0.28, -0.03, 0, 0.99);
}

.card > .row {
	color: white;
	display: flex;
	flex-wrap: nowrap;
}

.card > .row > .icon {
	background: #223;
	color: white;
	border-radius: 50%;
	width: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 15px;
}

.card > .row > .description {
	display: flex;
	justify-content: center;
	flex-direction: column;
	overflow: hidden;
	height: 80px;
	width: 520px;
	opacity: 0;
	transform: translateY(30px);
	transition-delay: 0.3s;
	transition: all 0.3s ease;
}

.description p {
	color: #ffffff;
	padding-top: 5px;
}

.description h4 {
	text-transform: uppercase;
}

input {
	display: none;
}

input:checked + label {
	width: 600px;
}

input:checked + label .description {
	opacity: 1 !important;
	transform: translateY(0) !important;
}

.card[for="c1"] {
	background-image: url("images_2/Gojo_1.jpg");
}
.card[for="c2"] {
	background-image: url("./images_2/wp9800029-sukuna-4k-wallpapers.jpg");
}
.card[for="c3"] {
	background-image: url("./images_2/wallpaperflare.com_wallpaper.jpg");
}
.card[for="c4"] {
	background-image: url("images_2/Gojo_4.jpg");
}
